.lof-articlessroller .lof-inner, .lof-articlessroller .lof-inner:hover{
	background:none !important;
	margin:0 !important;
	padding:0 !important;
	box-shadow:none !important;
	transition:none !important;}
	
.lof-articlessroller .lof-row{
	padding:0 !important;
	margin-bottom: 8px !important;
	}

.lof-articlessroller .lof-previous{
	left:0 !important;}

.lof-articlessroller .lof-next{
	right:0 !important;}